Subject: Re: printing addressbook; Ctrl ^ not working

From: [email-masked] (Wet-Sprocket)
Date: 18 Feb 1995 05:28:03 GMT

Comes here Mr. Michael Agelasto with this opinion in the "comp.mail.pine" group
in this article on Sat, 18 Feb 1995 01:15:22 GMT:

 + 1/ When printing my addressbook on the local desktop printer (using the print
 + command within addressbook), I find that a large block within a
 + distribution lists is omitted.  Has anyone had this problem? 

Nope.

 + 2/ I am unable to mark and cut text (Ctrl ^).  Someone mentioned this is 
 + a previous posting, but I don't recall a reply.

Use esc esc ^ (twice escape key, then shift-6) instead of Ctrl ^

 + 3/ What is the latest version of pine?

3.91

--
---.                                ,    ,
\___                                ("\''/").___..--''"`-._
    \                                `9_ 9  )   `-.  (     ).`-.__.`)
`___/riram NCV                       (_Y_.)'  ._   )  `._ `. ``-..-'
Computer Svcs                      _..`--'_..-_/  /--'_.' .
Temple Univ.                      (il).-''  ((i).'  ((!.-'
__________________________________________________________________________
"I've been on a calendar, but never on time" - Marilyn Monroe